local celeste = require("#celeste")


function onBegin()
	disableMovement()
        disableRetry()
        wait(0.5)
	helpers.say("SHOWGAGNANT")
        setFlag("heartTV", true)
  enableMovement()
	
end

function onEnd(room, wasSkipped)
    if wasSkipped then
	    setFlag("heartTV", true)
 	 enableMovement()
   end
end


